unknown wrote:
> 
>    __that__ is your problem
> 
> it's Magick - not RMagick!
> 
> -a

changing:
 require 'rubygems'
 require_gem 'rmagick'
 include RMagick

to:
 require 'rubygems'
 require_gem 'rmagick'
 include Magick

strangly produces this message:

undefined method `include' for #<MyBountyController:0xb796d1d4>


Lance

-- 
Posted via http://www.ruby-forum.com/.